@charset "utf-8";
/* CSS Document */

.tour  .titlebox ul{list-style-type: disc;}
.tour  .titlebox ol{list-style-type: decimal!important;}
.tour .titlebox h9{color: black;display: block;span-size: 18px;line-height: 24px;span-family: 'Noto Sans TC','Jost', sans-serif!important;span-weight: 600;padding: 0.5em 0.5em 0.5em 1em;	line-height: 1.4;border-top: dotted 1px gray;border-bottom: dotted 1px gray;background: #f9f9f9;margin: 20px 0;}